#+FILETAGS: @personal
:PROPERTIES:
:ID:       b26adf62-d9ee-47c0-aa9b-1201c55d5570
:CREATED:  [2016-03-30 Wed 11:02]
:MODIFIED: [2020-03-17 Tue 01:25]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Skin Products

- hair wash
- hair conditioner: coconut oil
- teeth: coconut oil + baking soda +essential oil
- deodorant:
- face wash
- shaving cream: shea butter + coconut oil + olive oil + castile soap
- body wash

